Subject: Re: [PATCH 2/6] firmware_loader: remove unused exports

From: Christoph Hellwig <[email-masked]>
Date: Fri, 17 Apr 2020 09:48:07 +0200

On Fri, Apr 17, 2020 at 09:43:30AM +0200, Greg Kroah-Hartman wrote:
> On Fri, Apr 17, 2020 at 08:41:42AM +0200, Christoph Hellwig wrote:
> > Neither fw_fallback_config nor firmware_config_table are used by modules.
> > 
> > Signed-off-by: Christoph Hellwig <[email-masked]>
> > ---
> >  drivers/base/firmware_loader/fallback_table.c | 2 --
> >  1 file changed, 2 deletions(-)
> 
> I have no objection to this patch, and can take it in my tree, but I
> don't see how it fits in with your larger patch series...

firmware_config_table is a sysctl table, and I looked for users but
didn't find them.  But yes, it isn't really related and you can take
it separately.